/*
 ** base
 */

body{
    background:#f8f8f8;
}

a{
    color:#333;
    transition: 0.3s all;
}

p{
    padding:0;
    margin:0;
}

a:hover{
    color:#00C9BF;
}

h1,h2,h3,h4,h5{
    margin:0;
    padding:0;
    font-size: 14px;
}

img{
    vertical-align: bottom;
}

/*
 ** public
 */

.zj-win-w{
    width: 1190px;
    margin: 0 auto;
    overflow: hidden;
}

@media (min-width:992px) and (max-width:1240px) {
    .zj-win-w{
        width: 992px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .zj-win-w{
        width: 768px;
    }
}

@media (min-width:480px) and (max-width:768px) {
    .zj-win-w{
        width: 480px;
    }
}

@media (min-width:320px) and (max-width:480px) {
    .zj-win-w{
        width: 320px;
    }
}

.re-w-860{
    width:860px;
    overflow: hidden;
}

.re-w-270{
    width:270px;
    overflow: hidden;
}

@media (min-width: 992px) and (max-width: 1240px){
    .re-w-860{
        width:700px;
    }
    .re-w-270{
        width:230px;
    }
}
@media (min-width: 768px) and (max-width: 992px){
    .re-w-860{
        width:530px;
    }
    .re-w-270{
        width:180px;
    }
}
@media (min-width: 320px) and (max-width: 768px){
    .re-w-860{
        width:100%;
    }
    .re-w-270{
        width:100%;
    }
}

.cate-right-in{
    height:476px;
}

.ov-w-105{
    width:105%;
    overflow: hidden;
}

.ov-w-110{
    width:110%;
    overflow: hidden;
}

.sram-pull-left{
    float: left;
}

.sram-pull-right{
    float: right;
}

/**
 * 公用组件css
 */

/*公用外层盒子*/
.re-shops{
    overflow:hidden;
    background: #fff;
    padding:0 20px;
    width:100%;
    margin: 20px 0;
}

.shop-categorys .shops-title{
    font-size: 16px;
    padding: 25px 0 15px 0;
    border-bottom:1px solid #eee;
}

.shop-categorys .shops-content{
    overflow:hidden;
    padding:15px 0 38px 0;
}

.shop-categorys .shops-more a{
    height:58px;
    line-height: 57px;
    display: block;
    text-align: center;
    color:#00c8be;
    border-top:1px solid #eee;
}

/* shops-c-1 公用组件1 */
.shops-c-1{
    overflow:hidden;
    width:273px;
    height:228px;
}

.shops-c-1 .shops-img-obj{
    height:204px;
    overflow: hidden;
    width:100%;
    position: relative;
    background: #eee;
}

.shops-c-1 .shops-pin, .shops-c-1 .shops-name{
    position: absolute;
    bottom:0;
    height:40px;
    width:100%;
    left:0;
}

.shops-c-1 .shops-pin{
    background: #000;
    opacity: 0.7;
    filter:alpha(opacity=70);
}

.shops-c-1 .shops-name{
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width:100%;
    padding:0 15px;
    color:#fff;
    font-size: 15px;
}

.shops-c-1 .desc{
    display: block;
    height:24px;
    padding-top:5px;
    color:#777;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media (min-width: 992px) and (max-width: 1240px){
    .shops-c-1{
        width: 220px;
    }
}

@media (min-width: 768px) and (max-width: 992px){
    .shops-c-1{
        width: 163px;
    }
}

@media (min-width: 480px) and (max-width: 768px){
    .shops-c-1{
        width: 210px;
    }
}

@media (min-width: 320px) and (max-width: 480px){
    .shops-c-1{
        width: 280px;
    }
}



/* shops-c-2 公用组件2 */
.shops-c-2{
    position: relative;
    width:566px;
    float: left;
    overflow:hidden;
    height:228px;
    background: #eee;
}

.shops-c-2 .shops-border-pin{
    position: absolute;
    left:110px;
    top:56px;
    width:338px;
    height:115px;
    border:4px solid #fff;
    opacity: 0.7;
    filter:alpha(opacity=70);
    padding:5px;
}

.shops-c-2 .inner-pin{
    background: #fff;
    width:100%;
    height:100%;
}

.shops-c-2 .shops-name, .shops-c-2 .shops-address{
    position: absolute;
    color:#333;
    width:338px;
    overflow: hidden;
    text-overflow: ellipsis ;
    white-space: nowrap;
    text-align: center;
    left:110px;

}

.shops-c-2 .shops-name{
    top:86px;
    font-size: 17px;
    padding:0 40px;
}

.shops-c-2 .shops-address{
    top:120px;
    font-size: 14px;
    color:#999;
    padding:0 60px;
}

@media (min-width: 992px) and (max-width: 1240px){
    .shops-c-2{
        width:460px;
    }
    .shops-c-2 .shops-name, .shops-c-2 .shops-address, .shops-c-2 .shops-border-pin{
        left:55px;
    }
}

@media (min-width: 768px) and (max-width: 992px){
    .shops-c-2{
        width:100%;
    }
    .shops-c-2 .shops-name, .shops-c-2 .shops-address, .shops-c-2 .shops-border-pin{
        left:96px;
    }
}

@media (min-width: 480px) and (max-width: 768px){
    .shops-c-2{
        width:100%;
    }
    .shops-c-2 .shops-name, .shops-c-2 .shops-address, .shops-c-2 .shops-border-pin{
        left:51px;
    }
}

@media (min-width: 320px) and (max-width: 480px){
    .shops-c-2{
        width:100%;
    }
    .shops-c-2 .shops-name, .shops-c-2 .shops-address, .shops-c-2 .shops-border-pin{
        left:15px;
        width:250px;
    }
}

/* shops-c-3 公用组件3 */
.shops-c-3{
    width:270px;
    overflow: hidden;
}

.shops-c-3 .shops-desc-top{
    height:204px;
    width:100%;
    background:#00c8be;
    color:#fff;
    overflow: hidden;
    font-size: 16px;
    padding:24px;
}

.shops-c-3 .shops-desc-top .desc{
    overflow: hidden;
    display: block;
    height: 100%;
}

.shops-c-3  .shops-img-obj{
    height:272px;
    background: #eee;
    width:100%;
    overflow: hidden;
}

@media (max-width: 1240px){
    .shops-c-3{
        width:100%;
    }
}

/**
 * 热门城市模块1
 */

.hot-city{
    overflow: hidden;
}

.hot-city .hot-title{
    font-size: 16px;
    padding: 25px 0 15px 0;
}

.hot-city .hot-cityname-box{
    padding:20px 0 8px 13px;
    background: #f8f8f8;
    overflow: hidden;
}

.hot-city .list{
    float: left;
    margin: 0 12px 12px 0;
}

.hot-city .list a{
    float: left;
    background: #eee;
    border-radius: 2px;
    color:#666;
    line-height: 30px;
    height:32px;
    border:1px solid #e8e8e8;
    text-align: center;
    padding:0 24px;
}

.recommend-content .rec-hot-left .shops-c-2{
    margin-right: 20px;
}

.recommend-content .rec-hot-left-top{
    margin-bottom: 20px;
    overflow: hidden;
}

.recommend-content .rec-hot-left-btm{
    width:110%;
}

.recommend-content .rec-hot-left-btm .shops-c-1{
    margin-right: 20px;
}


/**
 * 分类模块1
 */

.cate-content-1 .shops-c-1{
    margin:0 20px 20px 0;
}

@media (min-width: 992px) and (max-width: 1240px){

}

@media (min-width: 768px) and (max-width: 992px){
    .recommend-content .rec-hot-left-top .shops-c-1{
        display: none;
    }
}

@media (min-width: 480px) and (max-width: 768px){
    .recommend-content .rec-hot-left-top .shops-c-1{
        display: none;
    }
    .recommend-content .rec-hot-left-btm{
        width:160%;
        overflow: hidden;
        margin-bottom: 20px;
    }
    .shop-categorys .shops-content{
        padding-bottom:20px;
    }
    .cate-content-1 .cate-left-1 .shops-c-3{
        margin-bottom: 20px;
    }
}

@media (min-width: 320px) and (max-width: 480px){
    .recommend-content .rec-hot-left .shops-c-2{
        margin-bottom: 20px;
    }
    .recommend-content .rec-hot-left-btm .shops-c-1{
        margin-bottom:20px;
    }
    .shop-categorys .shops-content{
        padding-bottom:0px;
    }
    .cate-content-1 .cate-left-1 .shops-c-3{
        margin-bottom: 20px;
    }
    .cate-right-in{
        height:auto;
    }
}

/*开关灯效果*/
/*
.light-effect .shops-c-1,
.light-effect .shops-c-2,
.light-effect .shops-c-3{
    position: relative;
}

.light-effect .shops-c-1 .box,
.light-effect .shops-c-2 .box,
.light-effect .shops-c-3 .box{
    width:100%;
    height:100%;
    background:#000;
    position: absolute;
    left:0;
    top:0;
    z-index: 50;
    opacity: 0;
    filter:alpha(opacity=0);
    transition: all 0.5s;
}

.light-effect:hover .shops-c-1 .box,
.light-effect:hover .shops-c-2 .box,
.light-effect:hover .shops-c-3 .box{
    opacity: 0.7;
    filter:alpha(opacity=70);
}

.light-effect .shops-c-1:hover .box,
.light-effect .shops-c-2:hover .box,
.light-effect .shops-c-3:hover .box{
    opacity: 0;
    filter:alpha(opacity=0);
    display: none;
}
*/




